<!DOCTYPE html>

<html lan="es">

<head> 

<title> Proyecto Web </title>

</head>

<body> 

<h1> Primer proyecto usando HTML5 </h1>
<p> 
Mi nombre es Patricia Rijo, soy estudiante de Ing. de Sistemas y Computación. Junto con mis dos comprañeros de proyecto, desarrollaré una página web.
</p>

</body>

</html>